RubyGems Navigation menu

carrierwave-bombshelter 0.2.0.1

Protect your carrierwave from image bombs

Versies:

  1. 0.2.2 - May 18, 2016 (8 KB)
  2. 0.2.1 - May 16, 2016 (8 KB)
  3. 0.2.0.1 - May 05, 2016 (8 KB)
  4. 0.2 - May 04, 2016 (8 KB)
  5. 0.1.1.6 - April 12, 2016 (8 KB)
Toon alle versies (14 totaal)

Runtime afhankelijkheden (3):

Development afhankelijkheden (4):

  • bundler ~> 1.10
  • minitest >= 0
  • rake ~> 10.0
  • webmock >= 0
  • Eigenaren:

    Authors:

    • DarthSim

    SHA 256 checksum:

    c410edc21f6696f5f652034a47833fd702e1ed796be2b6fabcb353cb92c57722

    Total downloads 1.014.973

    Voor deze versie 35.383

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: